Subject: New Schedule
From: "Brandy Jonker-Burke" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 4 Sep 2007 09:10:21 -0400

I will be working Tuesday and Thursday from 7:30 - 10:00 and 12:00 -
5:00, so if you send payroll between 10:00 and 12:00, I will not be here
to receive it.  I am only telling you this because if for some reason
Stacy is gone too then you will not get it until the afternoon.

Isaac is starting school and I will be picking him up on these days.

Brandy Jonker-Burke
Staff Accountant
Hall & Romkema, PLC
P 517.337.8900
F 517.337.8906
[email-masked]